/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\EB_table.sql **/
 EXEC p_AlterColumn 'T_EB_BIZMODEL', 'FNUMBER', 'NVARCHAR(50)', 'NOT NULL', '0001', ''' ''';

 EXEC p_AlterColumn 'T_EB_BIZMODEL', 'FNAME', 'NVARCHAR(50)', 'NOT NULL', '0001', ''' ''';

 EXEC p_AlterColumn 'T_EB_BIZMODEL', 'FISSYSPRESET', 'CHAR(1)', 'NOT NULL', '0001', '''0''';



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\EB_table.sql **/
